gammaray 2.1.0-3.1 is marked for autoremoval from testing on 2015-06-10

It is affected by these RC bugs:
763852: gammaray: consider dropping build-dep on libqt4-private-dev


_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to